Bug 28321 - Firefox 17.0.2esr
: Firefox 17.0.2esr
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: ftp://ftp.mozilla.org/pub/mozilla.org...
:
:
:
  Show dependency tree
 
Reported: 2013-01-09 11:51 by
Modified: 2013-02-13 15:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-01-09 11:51:07
Прошу собрать новую версию Firefox. Как минимум, 17.0.2. А лучше вообще 18.0
------- Comment #1 From 2013-01-09 11:56:09 -------
Спасибо кэп.
------- Comment #2 From 2013-01-09 12:03:33 -------
Завсегда пожалуйста. :)
------- Comment #3 From 2013-01-09 12:11:20 -------
Пожалуйста, не вешай такие баги. Я их игнорирую  в виду их бессмысленности и не
закрываю. Ответ на них: Обновлю, когда придёт время.
------- Comment #4 From 2013-02-13 15:13:11 -------
В Sisyphus собран 18.0.2